<?php
include "../../inc/inc.koneksi.php";

$nogol	= $_POST['nogol'];

$sql = mysql_query("SELECT * FROM  gol_akun WHERE nogol= '$nogol'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM gol_akun WHERE nogol= '$nogol'";
	mysql_query($input);
	echo "Data golongan akun : $nogol sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>